@font-face {
  font-family: gotham;
  src: url("../images/Fonts/Gotham-Black.ttf");
  font-weight: 700;
}
@font-face {
  font-family: gotham;
  src: url("../images/Fonts/GothamBold.ttf");
  font-weight: 500;
}
@font-face {
  font-family: gotham;
  src: url("../images/Fonts/GothamBook.ttf");
  font-weight: 300;
}
.text-right {
  text-align: right !important;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: 300ms;
  z-index: 9999;
}

.navLink,
.navLink:hover {
  color: white;
  text-decoration: none;
  padding: 15px 15px;
  display: inline-block;
  font-family: gotham;
  font-weight: 300;
}

header.sticky {
  background-color: white;
  transition: 300ms;
}

header.offPage {
  background-color: white;
}

header.sticky .navLink,
header.sticky .navLink:hover,
header.offPage .navLink,
header.offPage .navLink:hover {
  color: black;
}

.logo {
  max-width: 160px;
}

.flogo {
  max-width: 160px;
}

.clogo {
  display: none;
  max-width: 160px;
}

header.sticky .clogo,
header.offPage .clogo {
  display: block;
}

header.sticky .logo,
header.offPage .logo {
  display: none;
}

.navCont {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.bannerSection {
  position: relative;
}

.caption {
  position: absolute;
  top: 35%;
  left: 7%;
  transform: translateY(-50%);
}

.title {
  font-size: 1.6rem;
  font-family: gotham;
  font-weight: 300;
  color: white;
  margin: 0 !important;
}

.title.inverTxt {
  color: transparent;
  font-family: gotham;
  font-weight: 700;
  font-size: 4rem;
  line-height: 1;
  margin: 0 !important ;
  letter-spacing: 0.4rem;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.inverTxt {
  color: transparent;
  font-family: gotham;
  font-weight: 700;
  font-size: 4rem;
  line-height: 1;
  margin: 0 !important ;
  letter-spacing: 0.4rem;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
}

.inverTxt.black {
  color: transparent;
  font-family: gotham;
  font-weight: 700;
  font-size: 6rem;
  line-height: 1;
  margin: 0 !important ;
  letter-spacing: 0.4rem;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.butn,
.butn:hover {
  text-decoration: none;
  font-size: 15px;
  font-weight: 300;
  font-family: gotham;
  background-color: #e55224;
  color: white;
  border-radius: 5px;
  padding: 12px 25px;
  border: none;
}

.butn.black,
.butn.black:hover {
  text-decoration: none;
  font-size: 15px;
  font-weight: 300;
  font-family: gotham;
  background-color: #222e3e;
  color: white;
  border-radius: 5px;
  padding: 10px 15px;
  border: none;
}

.formInput {
  padding: 10px 15px;
  width: 100%;
  border: none;
  border-bottom: 1px solid gray;
  margin: 1rem 0;
  outline: none;
  transition: 100ms;
}

.formInput:hover,
.formInput:active,
.formInput:focus {
  border-bottom: 1px solid #e55224;
  outline: none;
  transition: 100ms;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.bgOrange {
  background-color: #e55224;
}

.subtitle {
  font-size: 1.75rem;
  font-family: gotham;
  font-weight: 500;
}

.titleHead {
  font-size: 2.5rem;
  font-family: gotham;
  font-weight: 500;
}

.subtitle .bold {
  font-size: 2rem;
  font-family: gotham;
  font-weight: 500;
  color: #e55224;
}

.content {
  font-size: 18px;
  font-family: gotham;
  font-weight: 300;
  text-align: justify;
}

.parallax {
  /* The image used */
  background-image: url("../images/Desktop/parallax.jpg");

  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.prdImg {
  width: 100%;
  border-radius: 1.5rem;
}

.prdTitle {
  font-size: 1rem;
  font-weight: 500;
  font-family: gotham;
  padding-top: calc(100% + 2rem);
  margin-bottom: 1.5rem;
}

.product {
  position: relative;
  padding-bottom: 2rem;
}

.products {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 3.5rem;
}

footer {
  background-color: #222e3e;
}

.justify-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.bottomLinks {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flink,
.flink:hover {
  display: block;
  font-size: 15px;
  font-family: gotham;
  font-weight: 300;
  color: white;
  text-decoration: none;
  padding: 10px;
  width: 120px;
}

.fcont {
  display: flex;
  align-items: flex-start;
  padding: 10px 0;
}

.fclink,
.fclink:hover {
  display: block;
  font-size: 15px;
  font-family: gotham;
  font-weight: 300;
  color: white;
  text-decoration: none;
  margin-left: 10px;
}

.ficon {
  width: 25px;
  margin-top: 5px;
}

.fptxt {
  font-size: 15px;
  font-family: gotham;
  font-weight: 300;
  color: white;
}

.whiteHr {
  height: 1px;
  width: 100%;
  background-color: #707070;
}

.fplink,
.fplink:hover {
  font-size: 15px;
  font-family: gotham;
  font-weight: 300;
  color: white;
  text-decoration: none;
}

.ftxt {
  color: white;
  font-size: 16px;
  font-family: gotham;
  font-weight: 300;
}

.ctxt {
  color: black;
  font-size: 20px;
  font-family: gotham;
  font-weight: 300;
  text-align: left;
}

.ctxt .ftxtlink,
.ctxt .ftxtlink:hover {
  font-size: 20px;
  font-family: gotham;
  font-weight: 300;
  color: #000;
  text-decoration: none;
  transition: 300ms;
}

.ctxt .ftxtlink:hover {
  color: #e55224;
}

.ftxtlink,
.ftxtlink:hover {
  font-size: 16px;
  font-family: gotham;
  font-weight: 300;
  color: white;
  text-decoration: none;
  transition: 300ms;
}

.noHover:hover {
  color: white !important;
}

.ftxtlink:hover,
.fclink:hover,
.flink:hover {
  color: #e55224;
  transition: 300ms;
}

.orange {
  color: #e55224;
}

.gtop {
  position: fixed;
  bottom: 4.75rem;
  right: 20px;
  z-index: 9900;
  width: 30px;
  background-color: white;
  border-radius: 50%;
  cursor: pointer;
  border: 1px solid black;
  transition: 0.5s;
}

.hidden {
  opacity: 0;
}

.gtop img {
  width: 100%;
}

.whatsapp {
  position: fixed;
  bottom: 15px;
  right: 10px;
  z-index: 9900;
  width: 50px;
  cursor: pointer;
}

.whatsapp img {
  width: 100%;
}

.contactShadow {
  box-shadow: 0 0 25px -7px #acacac;
}

/* ------------------------------FLip card css */
/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  /* min-height: 450px; */
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 1s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card.hovered .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: transparent;
  color: black;
}

/* Style the back side */
.flip-card-back {
  background-color: transparent;
  color: white;
  transform: rotateY(180deg);
}
@media only screen and (max-width: 768px) {
  .ctxt,
  .ctxt .ftxtlink,
  .ctxt .ftxtlink:hover {
    word-break: break-word;
    font-size: 16px;
  }

  .mobMenu {
    display: none;
    width: 100vw;
    height: 100vh;
    background-color: #e55224;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
  }

  .mobMenu.active {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    padding: 60px 10px 10px 10px;
  }

  .closeIcon {
    color: white;
    font-size: 45px;
    position: absolute;
    left: 10px;
    top: 10px;
    line-height: 45px;
  }

  .mobheader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9995;
    padding: 10px;
    transition: 300ms;
  }
  #menuIcon {
    width: 40px;
    position: fixed;
    top: 10px;
    left: 10px;
    filter: invert(100%);
  }

  .mobheader.sticky,
  .mobheader.offPage {
    background-color: white;
    transition: 300ms;
    box-shadow: 1px 0 10px 1px #acacac;
  }
  .mobheader.sticky #menuIcon,
  .mobheader.offPage #menuIcon {
    filter: invert(0%);
  }

  .mobheader.sticky .mlogo,
  .mobheader.offPage .mlogo {
    display: none;
  }
  .mobheader.sticky .mclogo,
  .mobheader.offPage .mclogo {
    display: block;
  }

  .mlogo {
    display: block;
  }

  .mclogo {
    display: none;
  }

  .mlogo,
  .mclogo {
    width: 120px;
    margin: 0 auto;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .contact {
    margin-left: 20px;
    margin-right: 20px;
  }
  #contactForm {
    margin-bottom: 2rem;
  }
  .products {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 1fr;
    grid-column-gap: 3.5rem;
  }

  .inverTxt {
    font-size: 2rem;
  }

  .title {
    font-size: 1.5rem;
  }

  .title.inverTxt {
    font-size: 2rem;
  }

  .inverTxt.black {
    font-size: 2rem;
  }
  .bottomLinks {
    align-items: flex-start;
  }

  .caption {
    position: absolute;
    top: 30%;
    left: 15px;
  }

  .parallax {
    /* The image used */
    background-image: url("../images/Mobile/parallax.jpg");
    min-height: 300px;
  }

  .content {
    text-align: left;
  }

  .titleHead{
    font-size: 20px;
  }

  .subtitle{
    font-size: 20px;
  }

  .product:last-child {
    padding-bottom: 0;
  }
}
